当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [!!!求救]安装TOMCAT时出错
帖子发表于 : 2009-05-20 21:21 
头像

注册: 2009-02-15 16:46
帖子: 197
送出感谢: 0 次
接收感谢: 0 次
我曾KUBUNTU的adept(跟新立得差不多吧) 装过一次 TOMCAT6
结果无法打不开 LOCALHOST:8080
然后 又 卸了, 还神经的把 /etc/ 里的一些东西也 删了~ :em20

然后就再安装时 出现 下面错误





代码:



Commit failed.
To continue, hit ok and we will try to recover. If you close the application now, we will not do anything and you may try to resolve the problem manually.
(If you suspect this is a bug in Adept, please also provide the following exception description in the report).

The error was:
APT Error. Context:
    Running dpkg,
    [ /usr/bin/dpkg, --status-fd, 3, --configure, tomcat6-common, tomcat6 ],
    Sup-process returned error code 1,
    Error processing tomcat6 : 子进程 post-installation script 返回了错误号 1.





装TOMCAT 5.5没错误 ,装完后无法启动

错误是 没有任何一个 环境变量 envoronment



研究 半天了还是没有 结果````
各位大侠 救救我````


_________________
never mind


页首
 用户资料  
 
2 楼 
 文章标题 : Re: [!!!求救]安装TOMCAT时出错
帖子发表于 : 2009-05-25 12:28 
头像

注册: 2007-05-31 20:17
帖子: 207
地址: DUT
送出感谢: 0 次
接收感谢: 0 次
那就别在源里装了,去官网下载一个,然后解压缩直接就能用了,不需要安装


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译